<SubtitlesTrack>
  <Key time="0.9" value="In order to compete with the popular 'pony cars' of the 1960s, legendary engineer John\nDeLorean put Pontiac's biggest engine into a small, sporty frame." />
  <Key time="12.1" value="The result was the Firebird, a dynamic new performance brand that would last the next 40\nyears." />
  <Key time="18.9" value="DeLorean, who had recently started the muscle car craze with the GTO, was determined to\nbring a powerful V8 engine to the Firebird." />
  <Key time="27.5" value="While Pontiac's parent company, General Motors, was initially leery of this idea, the V8\nwas finally allowed as an option, making the Firebird one of the most powerful cars on the\nroad." />
  <Key time="39.4" value="In 1969, Pontiac introduced a high-spec version of the Firebird, the Trans Am." />
  <Key time="46.3" value="Named after the popular race series, the Trans Am would become a pop culture icon of the\n1970s and '80s, appearing in the hit movie 'Smokey and the Bandit' and starring in the TV\nshow 'Knight Rider.'" />
  <Key time="60.0" value="" />
</SubtitlesTrack>